nsapi_request_headers
nsapi_virtual
NSAPI Functions
PHP Manual

# nsapi_response_headers

(PHP 4 >= 4.3.3, PHP 5)

nsapi_response_headers — Fetch all HTTP response headers

### Description

array nsapi_response_headers ( void )

Gets all the NSAPI response headers.

### Return Values

Returns an associative array with all the NSAPI response headers.

### See Also

- nsapi_request_headers() - Fetch all HTTP request headers
- headers_sent() - Checks if or where headers have been sent

nsapi_request_headers
nsapi_virtual
NSAPI Functions
PHP Manual